package com.ims.eval.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * <p>
 * 考评得分规则表
 * </p>
 *
 * @author wang
 * @since 2023-02-27
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class EvaluationScoringRule extends Model {

    private static final long serialVersionUID = 1L;

    /**
     * 主键ID
     */
    private String id;

    /**
     * 指标项ID
     */
    private String indicatorId;

    /**
     * 业务阶段
     */
    private String type;

    /**
     * 部门ID
     */
    private String departid;

    /**
     * 描述
     */
    private String describe;

    /**
     * 划分区间
     */
    private String parttitionInterval;

	/**
	 * 业务板块
	 */
	private String businessPhase;

	/**
	 * 指标单位
	 */
	private String indicatorUnit;



}
